<?php
	ob_start();
	$veh_num='';
	$sdate_12 ='';
	$page='1';
	include("include/config.php");
	require_once "include/Database_functions.php";
	$sqlObj=new sqlclass();


	$vehicleid =  $_REQUEST['str'];
	
	$vehicle = mysql_query("select * from cf_vehicle left join cf_hault on cf_vehicle.haulting_charge = cf_hault.hault_id  where id = $vehicleid ");
	$rw1 = mysql_fetch_array($vehicle);
	echo $get_vehdetails =  $rw1['open_km'].'-'.$rw1['hault_amt'];
	?>
	